Subject: Re: Bugs I've discovered...
From: [email-masked] (David Croley)

15 Jan 1999 01:14:25 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Geoffrey Noer wrote:
> 
> Glenn Spell wrote:
> [...]
[ desciption of Win95 problems ]
> 
> Nope, this is a problem we're taking quite seriously.  Unfortunately
> it's a *very* hard problem to isolate and fix.  From what I currently
> think is going on, we have to figure out how to change Cygwin so that
> we don't expose bugs in the Windows 95 kernel.  *sigh*
> 
> Installing the USB patch does seem to help a lot as does upgrading to
> Windows 98 or (better yet) Windows NT.  That's the best advice I can
> give for now...
> 
> --
> Geoffrey Noer
> [email-masked]
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

Not to add to your troubles, but I am also seeing some Win95 specific
problems, but with
serial communications. On Win95, B20.1, serial communications using GDB
to connect to HW on COM1 seems to drop characters every now and then. It
appears to be timing related. I will try to provide more information
after I try it with "strace" on.

Just thought I would note the problem in case someone else has seen
this. The same code works great on WinNT. BTW, thanks to all who've
gotten me this far. Cygwin is really great.

-- 
David Croley
[email-masked]
Motorola - SARL
Austin, Texas
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".